<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Gemstone.Logging</name>
    </assembly>
    <members>
        <member name="T:Gemstone.Logging.Class">
            <summary>
            Sample class for new Logging library.
            </summary>
        </member>
        <member name="T:Gemstone.Logging.NamespaceDoc">
            <summary>
            The <see cref="N:Gemstone.Logging"/> namespace organizes all Gemstone library functionality
            related to logging. The root logging namespace also includes common logging classes,
            e.g., <see cref="T:Gemstone.Logging.Class"/>.
            </summary>
        </member>
    </members>
</doc>
